/* CSS Document */


#ebay_hub_mainHolder{
	width:960px;
	height:auto;
	margin:auto;
	/*overflow:auto;*/	
}

#ebay_header{
	width:960px;
	height:168px;	
}

/*Left Pane*/
#left_pane{
	width:245px;
	height:auto;
	overflow:auto;	
	float:left;
}
	#left_pane a.sign_up_large{
		width:189px;
		height:36px;
		display:block;
		margin:18px;
	}
	
.curved_box_top{
	width:225px;
	height:6px;
	line-height:2px; /* IE fix */	
	background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/curved_box_top.jpg) no-repeat;
}
.curved_box_bottom{
	width:225px;
	height:6px;
	line-height:2px; /* IE fix */	
	background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/curved_box_bottom.gif) no-repeat;
	margin-bottom:15px;
}
.curved_box_content{
	width:223px;
	height:auto;/*
	padding:18px 0; */
	padding-bottom:18px;
	border-left:1px solid #e6e7e8;
	border-right:1px solid #e6e7e8;
}	
	.curved_box_content h3{
		padding-top:18px;
		color:#717074;
		font-size:18px;
		margin:0 0 18px 18px;	
	}
	.left_pan_navigaiton{
		margin-top:18px;	
	}
		.left_pan_navigaiton li{
			height:25px;
			line-height:1.5;
		}
		.left_pan_navigaiton li a{
			padding:0 18px;
			width:187px;
			height:25px;
			display:block;
			font-size:14px;
			color:#0079c1;
		}
			.left_pan_navigaiton li a:hover{
				font-size:14px;
				color:#0079c1;
				/*text-decoration:none;*/
				background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/gradient_vertical_stripe.gif) repeat-x;
			}
			.left_pan_navigaiton li a.current{
				font-size:14px;
				color:#0079c1;
				/*text-decoration:none;*/
				background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/gradient_vertical_stripe.gif) repeat-x;
			}
.social_icons{
	width:218px;
	padding:0 0 0 5px;	
}
	.social_icons img{
		margin:0 3px 0 0;	
	}
	
#right_pane{
	width:715px;
	height:auto;/*
	overflow:auto;*/
	float:left;
	background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/PayPal_logo.gif) right top no-repeat;
}
	#right_pane h1{
		text-transform:uppercase;
		font-weight:normal;	
		color:#00457c;
		font-size:24px;
		
	}

	#right_pane h1 span{
		color:#3f9ad0;	
		font-size:24px;
	}
	#right_pane p.top_content{
		padding:30px 0;
	}
	#right_pane p{
		font-size:13px;
		line-height:1.5;
		margin-bottom:10px;
	}
	#right_pane .featured_content{
		width:385px;
		height:152px;
		background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/grow_your_business_featured_image.jpg) no-repeat;	
		margin-bottom:30px;
		padding:20px 310px 20px 20px;
	}
		#right_pane .buying{
			width:365px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/buying-made-easy-on-ebay.jpg) no-repeat;
			padding-right:330px;	
		}
		#right_pane .selling{
			width:365px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/payments_taken_care.jpg) no-repeat;
			padding-right:330px;	
		}
		#right_pane h3.heading{
			font-size:18px;
			font-weight:normal;
			color:#00457c;	
			margin-top:15px;
			text-transform:none;
		}
			#right_pane h3.heading span{
				color:#3f9ad0;
				font-size:18px;
			}
		#right_pane .featured_content h3{
			font-size:18px;
			font-weight:normal;
			color:#0079c1;	
			margin-bottom:15px;
			text-transform:none;
		}
	#right_pane h2{
		font-size:18px;
		font-weight:normal;	
		color:#00457c;
		margin-bottom:15px;
	}
	
	.columns_holder{
		overflow:auto;
		margin-bottom:30px;	
	}
	.three_column_panel{
		width:225px;
		height:auto;
		float:left;
	}
		.three_column_panel h4{
			font-size:18px;
			font-weight:normal;
			color:#0079c1;	
			margin:15px 0;
		}
#right_pane a{
	color:#0079c1;	
}
#right_pane a:hover{
	text-decoration:none;
}
	.special_points{
		margin-bottom:30px;
	}
		.special_points li{
			line-height:1.5;
			margin-bottom:10px;	
			padding-left:20px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/bullet_icon.gif) no-repeat 0 4px;
		}
		
	.more_options{
		width:715px;
		height:auto;
		margin-bottom:30px;	
		overflow:auto;
	}
		.icon_holder{
			width:75px;
			height:auto;
			float:left;	
		}
		.more_options_content{
			width:640px;
			height:auto;
			float:left;	
			line-height:1.5;
		}
			.more_options_content h5{
				font-weight:bold;
				font-size:14px;
				margin-bottom:5px;
				color:#959484;	
			}
	.left_star_box{
		width:307px;
		height:86px;
		padding:20px;
		background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/left_star_box_bg.gif) no-repeat;
		float:left;
		margin-right:20px;
		line-height:1.3
	}
		.left_star_box h5{
			font-size:14px;
			font-weight:bold;
			color:#959484;	
			margin-bottom:20px;
			line-height:1;
		}
	.right_star_box{
		width:307px;
		height:86px;
		/*overflow:auto;*/
		padding:20px;
		float:left;
		background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/right_star_box_bg.gif) no-repeat;	
		/*margin-bottom:30px;*/
		line-height:1.3;
	}
		.right_star_box h5{
			font-size:14px;
			font-weight:bold;
			color:#0079c1;	
			margin-bottom:20px;
			line-height:1;
		}
	.special_notes{
		line-height:1.5;
		font-size:10px !important;
		color:#717074;
		margin:10px 0px;
		padding:10px; 0px;
		border-top:1px solid #959484;
		float:none;	
	}
	
/*Home Page*/	

.content_holder{
	width:960px;
	height:556px;	
	margin-top:20px;
}
	.Breadcrumb ul {
		color: #333333;
		font-size: 11px;
		list-style-type: none;
		margin: 2px 0 10px;
		padding: 0;
	}
		.Breadcrumb ul li {
			display: inline;
		}
		.Breadcrumb ul li span.Carat {
			color: #656565;
			font-size: xx-small;
			margin: 0 7px;
		}
	.Breadcrumb ul a{
		font-size:x-small;	
	}
	.content_holder .content_header_hoder{
		width:960px;
		height:66px;	
		text-align:right;
		background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/home-page-content-headerbg-repeat-x.gif) repeat-x;
	}
	.content_area{
		width:960px;
		height:556px;
		background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2013/paypal-ebay-hub-background-image_UK_Brand.jpg) no-repeat;	
	}
	
	.home_featured_content_holder{
		width:485px;
		height:auto;
		overflow:auto;
		position:relative;
		left:25px;
		/*top:-40px;
		margin-bottom:20px;*/
	}
		.home_featured_top_curve{
			width:485px;
			height:20px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/home_featured_top_curve.png) no-repeat;	
			margin-top:5px;
		}
		.home_featured_content{
			width:435px;
			height:auto;
			min-height:50px;
			background:	url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/home_featured_content.png) repeat-y;
			padding:0 25px;
			overflow:auto;
		}
			.home_featured_content h1{
				color:#0079c1;
				font-size:48px;	
				line-height:1.5;
			}
			.home_featured_content_small h3,.home_featured_content h3{
				color:#0079c1;
				font-size:24px;	
				line-height:2;
			}
			.home_featured_content p{
				color:#000;
				line-height:1.5;
			}
			.home_featured_content ul{
				margin:15px 0px;	
			}
				.home_featured_content ul li{
					color:#717074;
					line-height:2;
					font-size:14px;
					padding-left:20px;
					background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/bullet_icon.gif) 0 8px no-repeat;
				}
			.home_featured_content .watch_demo_video{
				width:220px;
				height:30px;
				float:left;	
				
			}
				.home_featured_content .watch_demo_video a{
					margin:0 20px;
					color:#0079c1;
					text-decoration:underline;
					font-size:14px;
					font-weight:bold;
					line-height:2.5;
				}
				.home_featured_content .watch_demo_video a:hover{
					text-decoration:none;	
				}
			.home_featured_content .sign_up_paypal{
				width:195px;
				/*height:50px;*/
				float:left;
			}
			.home_featured_content .two_columns{
				width:49%;
				height:55px;
				float:left;	
				padding-top:30px;
			}
		.home_featured_bottom_curve{
			width:485px;
			height:18px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/home_featured_bottom_curve.png) no-repeat;	
		}
		
	.home_featured_content_holder_small{
		width:395px;
		height:auto;
		overflow:auto;
		position:relative;
		left:25px;
		margin-top:5px;
		/*top:-40px;
		margin-bottom:20px;*/
	}
		.home_featured_top_curve_small{
			width:395px;
			height:20px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/home_featured_top_curve_small.png) no-repeat;	
		}
		.home_featured_content_small{
			width:345px;
			height:auto;
			min-height:50px;
			background:	#fff;
			padding:0 25px;
			overflow:auto;
		}
		.home_featured_content_small ul li {
					color:#717074;
					line-height:1.5;
					font-size:13px;
					padding-left:20px;
					background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/bullet_icon.gif) 0 4px no-repeat;
				}
		.home_featured_bottom_curve_small{
			width:395px;
			height:18px;
			background:url(http://p.ebaystatic.com/aw/pics/uk/paypal/2012/home_featured_bottom_curve_small.png) no-repeat bottom;	
		}
		
		ul#bc {
    clear: both;
    font-size: 12px;
    height: 12px;
    list-style: none outside none;
    margin: 20px 0;
}
ul#bc li {
    float: left;
}
ul#bc li.bkto {
    margin: 0 16px 0 0;
}
ul#bc li.right, ul#bc li.left {
    height: 10px;
    text-indent: -9999px;
    width: 4px;
}
ul#bc li.right {
    background-position: -285px -105px;
    margin: 1px 8px;
}
ul#bc li.left {
    background-position: -337px -82px;
    margin: 1px 8px 0 0;
}
ul#bc li.bkto {
    margin: 0 20px 0 0;
}

.gspr {
    background-image: url("http://p.ebaystatic.com/aw/cmp/ds3/sprds3_17.png") !important;
    display: block;
}

.eBayCrossSell { padding:6px;}